+++
title = "Design your own Gentry"
slug = "gesignyourowngentry"
draft = true
date_release = "2020-11-01"
price = 70
has_stock = true
collection = "Gentry"
image = "/media/uploads/nf.jpg"

[[gallery]]
image = "/media/uploads/ggggama.jpg"

[[gallery]]
image = "/media/uploads/gama.jpg"

[[gallery]]
image = "/media/uploads/fvm.jpg"

[[gallery]]
image = "/media/uploads/mnf.jpg"

[[gallery]]
image = "/media/uploads/ffhfjh.jpg"

[[gallery]]
image = "/media/uploads/defrentee.jpg"
+++
We encourage you to intervene in the design process of your Gentry Backpack.\
 \
One of the more important point for us is to satisfy your necesities, and our artisan production allow eassyly to personalyze your backpack.

Send us a email with your petition, idea, sketch or charcteristic, and we will return it into practical or estetical propierties in the design of your Backpack.

We will be delighted to receibe it on dianatelares@gmail.com email adress.
